Jump to content

Template:Flatlist/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

7 May 2026

  • curprev 14:1714:17, 7 May 2026 Jasongeek talk contribs 895 bytes +895 Created page with "Template:Flatlist/styles.css: .hlist { display: inline; } .hlist dl, .hlist ol, .hlist ul { margin: 0; padding: 0; display: inline; white-space: nowrap; } .hlist dd, .hlist dt, .hlist li { display: inline; margin: 0; padding: 0; } .hlist dd:after, .hlist dt:after, .hlist li:after { content: " · "; font-weight: bold; } .hlist dd:last-child:after, .hlist dt:last-child:after, .hlist li:last-child:after { content: none;..."